Subject: In the wake of posting -06

From: Edward Lewis <[email-masked]>
Date: Tue, 22 Jan 2008 12:29:51 -0500

Here are  (notable) changes I already anticipate in -07 based on the 
ID nit checker:

diff draft-ietf-dnsext-axfr-clarify-06.txt \
      draft-ietf-dnsext-axfr-clarify-07.txt

Clean up the ' ' in the reference anchors and add it to the "prose." 
I should probably include the titles here.

139,142c139,142
< 1035, Section 4 ("MESSAGES") [RFC 1035], updated by the following
< documents: RFC3425 [RFC3425], RFC1996 [RFC 1996], RFC2136 [RFC2136],
< RFC2671 [RFC2671], RFC2845 [RFC2845], RFC2930 [RFC2930], RFC4035
< [RFC4035], RFC4635 [RFC4635].  In addition, one change is credited to
---
>  1035, Section 4 ("MESSAGES") [RFC1035], updated by the following
>  documents: RFC 3425 [RFC3425], RFC 1996 [RFC1996], RFC 2136 [RFC2136],
>  RFC 2671 [RFC2671], RFC 2845 [RFC2845], RFC 2930 [RFC2930], RFC 4035
>  [RFC4035], RFC 4635 [RFC4635].  In addition, one change is credited to

I shrunk the reference anchor so I could thin the references (one space too
wide).

192c192
< QTYPE       AXFR [DNS-VALUES]
---
>  QTYPE       AXFR [DNS-VALS]

Change a "MUST not" to a "MUST NOT"

222c222
< not contain the SOA resource record.
---
>  NOT contain the SOA resource record.

Change a "MAY NOT" to a "can not"

271c271
< response as AXFR MAY NOT be retrieved recursively.  A client MAY note
---
>  response as AXFR can not be retrieved recursively.  A client MAY note

Above mentioned anchor trimming.

288c288
< consult the appropriate IANA registry [DNS-VALUES].)  If a client
---
>  consult the appropriate IANA registry [DNS-VALS].)  If a client

General thinning of the reference sections, new word wrapping, etc.

623,650c623,653
...(boring stuff to see)
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

Think glocally.  Act confused.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>